KJL - Bug #1579

[HR - Time Management] Error saat mau delete data
09/09/2022 04:55 PM - Mega Yunita

Status: Closed Start date: 09/09/2022
Priority: Urgent Due date: 09/12/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Mbak Yoma,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu error saat melakukan delete data.
Ketika button Export ditekan, muncul alert error seperti gambar yang saya cantumkan.

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : HR > HR Administration > Time Management > Time Data > Absence

Semoga dapat dimengerti

Terimakasih
= Workplace  Human Resource  System Administration Search.. 2 et
= My Workpl y: Se=ren. Q. Help Mega Yunita Adhiningsih ~
@T KJL Plastic Indonesia | ¥000005 - Error You cannot save because intersect with absence master data | £3
@ My Workplace Employee Overview - 30000134 - Myura Parasayu
Employes 1D 20000134 Company ID: PT. KJL Plastic Indonesia
B Organization Management Full Name: Myura Parasayu Employee Office: PT. KJL Plastic Indonesia
W Empioyee Administration Employes Status Active Organization PT. KJL Plastic Indonesia
y Employes Type: Tetap Position Direktur Utama

Import Time Data

T Overtime Absence Quota Absence Aftendance Work Schadule Personal Work Ser

Generate WS Calendar

Generate Absence Quata Start Date: 08i02/2023 Notes:

View Personal WS End D=te 0010212023

; Absence Type: -

Generate Personal WS ype Cuti Tahunan Creste By mega

W Time Report Delegate To: .
Creste Date 091092022 16:52:50
W Payroll Administration Absence Address. Change By age
W Payroll Accounting Absence Phone: - o
hange Date: 091092022 16:5250

# System Administration Total Absence Taken [

B Save |DEHE| ) Back

2022 @ PT Minova Infotech Solutions. All Rights Reserved.

Related issues:
Copied from Bug #1575: [HR - Payroll Administration] Error Export Payroll Closed 09/09/2022 09/12/2022

History

#1 - 09/09/2022 04:55 PM - Mega Yunita
- File clipboard-202209091654-5rqwn.png added
- Copied from Bug #1575: [HR - Payroll Administration] Error Export Payroll added

#2 - 09/09/2022 04:56 PM - Mega Yunita
- File deleted (clipboard-202209091456-ullhz.png)
http://remote.minovais.com:31138/

#3 - 09/13/2022 05:30 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Implementation. TM. Validation.dll added

- Status changed from Assigned to Developing
Fixing :
Update folder API1\bin & API2\bin : MinovalS.MinovaES.Implementation.TM.Validation.dll

#4 - 09/13/2022 05:30 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Mega Yunita

#5 - 09/13/2022 05:44 PM - Mega Yunita
- Status changed from QA Test to Closed

Done mbak, sudah bisa.

Terimakasih
